GMTT Music Distro ShowOwn.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 24108
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 22 2007 12:00AM
Updated: May 24 2007 07:21PM
Credit: CorryL is credited with discovering this issue.
Vulnerable: GMTT GMTT Music Distro 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus